#topmenu {
	width: 100%;
	height: 24px;
	display: block;
	text-align: center;
	color: white;
	font-family: arial
}
#topmenu ul,#topmenu ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#topmenu li {
	display: inline;

}

#topmenu li a {
	font-weight: bold;
	background: url(../pgyosz.hu/images/menuelvalaszto.jpg) no-repeat bottom right; 
	font-size: 12px;
	line-height: 24px;
	color: white;
	padding-right: 25px;
	margin-right: 13px;
	height: 24px;
} 
  
#topmenu li a.last {
	background: none;
} 





#leftmenu {
	width: 190px;
	display: block;
	color: #686868;
	font-family: Arial;
	margin-left: 15px;
	margin-top: 25px;
	margin-bottom: 25px;
}
#leftmenu ul,#leftmenu ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#leftmenu li {
	width: 190 px;
		border-bottom: 1px dotted #828282;
}

#leftmenu li a {

	width: 190px;
	font-size: 12px;
	line-height: 30px;
	color: #686868;
	padding-left: 15px;
	background-image: url(../pgyosz.hu/images/menu_nyil_out.jpg);
	background-repeat: no-repeat; 
	background-position: 0px 2px;
	_background-position: 0px 10px;
	

} 
#leftmenu li a#active_menu1 {
	color: #a73535;
	background-image: url(../pgyosz.hu/images/menu_nyil_over.jpg);
} 




#bottommenu {
	width: 100%;
	height: 24px;
	display: block;
	text-align: center;
	margin-top:10px; 
	_margin-top:6px; 
	}
#bottommenu ul,#bottommenu ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#bottommenu li {
	display: inline;
}

#bottommenu li a {
	font-size: 10px;
	line-height: 24px;
	color: 828282;
	padding-right: 25px;
	margin-right: 13px;
} 
  
#bottommenu li a.last {
	background: none;
} 